
.panel.col {
	position: relative;
	text-align: center;
	display: inline-block;
	/*15.768%默认值*/
    width: 18.74%;
    margin: 10px 5px;
	margin-bottom: 10px;
}
.panel.col span{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.panel_box a {
	display: block;
	background-color: #f2f2f2;
	border-radius: 5px;
	overflow: hidden;
}

.panel_icon {
	/*30%默认值*/
	width: 30%;
	height:100%;
	position: absolute;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.panel .layui-icon img{
	position: absolute;
    top: 50%;
    left:50%;
    margin:-23px 0 0 -23px!important;
}
.panel_icon i {
	font-size: 3em;
	color: #fff;
}

.panel_word {
	/*70%默认值*/
	width: 70%;
	display: inline-block;
	float: right;
	margin: 7px 0;
}

.panel_word span {
	font-size: 17px;
	display: block;
	height: 30px;
	font-weight: 600;
	line-height: 30px;
}

.allNews em {
	font-style: normal;
	font-size: 16px;
	display: block;
}

.panel_box a cite {
	font-size: 16px;
	font-style: normal;
	color:red;
}

@media screen and (max-width:1050px) {
	.layui-nav.top_menu .layui-nav-item a {
		padding: 0 10px;
	}

	/*å¤©æ°”ä¿¡æ¯*/
	.weather[pc] {
		display: none !important;
	}

	.sysNotice {
		width: 100%;
	}

	.component {
		width: 165px;
	}
}

@media screen and (max-width: 750px) {
	.logo {
		padding: 0;
	}

	.top_menu .layui-nav-item[pc],
	.component,
	.site-mobile .site-tree-mobile {
		display: none !important;
	}

	.top_menu .layui-nav-item.showNotice[pc] {
		display: inline-block !important;
	}

	.top_menu .layui-nav-item[mobile] {
		display: inline-block;
	}

	.layui-nav.top_menu,
	.layui-nav.top_menu .layui-nav-item a {
		padding: 0 10px;
	}

	.layui-layout-admin .layui-main {
		margin-right: 0;
	}

	.hideMenu {
		display: none;
	}

	/*å·¦ä¾§å¯¼èˆª*/
	.layui-layout-admin .layui-side {
		left: -260px;
	}

	.site-mobile .layui-side {
		left: 0;
		z-index: 9999;
	}

	.site-tree-mobile {
		display: block !important;
		position: fixed;
		z-index: 100000;
		bottom: 15px;
		left: 15px;
		width: 50px;
		height: 50px;
		line-height: 50px;
		border-radius: 2px;
		text-align: center;
		background-color: rgba(0, 0, 0, .7);
		color: #fff;
	}

	.site-mobile .site-mobile-shade {
		content: '';
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: rgba(0, 0, 0, .8);
		z-index: 999;
	}

	.layui-body,
	.layui-layout-admin .layui-footer {
		left: 0;
	}
}

@media screen and (max-width:432px) {
	.top_menu .layui-nav-item.showNotice[pc] {
		display: none !important;
	}
}

/* TopJUIé—¨æˆ·é¦–é¡µå¼€å§‹ */
body {
	margin: 10px;
}

blockquote p {
	padding: 5px;
}

.layui-table {
	margin-top: 0 !important;
}

.layui-elem-quote {
	margin-bottom: 0 !important;
}

.layui-table {
	margin-top: 0;
	border-left: 5px solid #e2e2e2 !important;
}

.title .icon-new1 {
	margin-left: 10px;
	color: #f00;
}

.panel .layui-icon img{
	margin:0 auto;
}
.panel_word.newMessage p,.panel_word.userAll p,.panel_word.imgAll p{
	margin:0;
}

.panel_word.newMessage.return p,.panel_word.newMessage.return span{
	color:#425772;
}
.panel_word.newMessage.inaudit p,.panel_word.newMessage.inaudit span{
	color:#54ade8;
}
.datagrid-row{
	cursor: pointer;
}
.datagrid-btable .datagrid-cell.datagrid-cell-c3-url{
	width:100%!important;
	padding:0;
}
#p2 .datagrid-body tr {
   display: block;
   width: 49%;
   float: left;
   padding: 2px;
}
#p2 .datagrid-body tr td{
   display:block;
   width:100%;
   border-left:none;
}
#p2 .datagrid-btable:nth-child(1){
	disblay:block;
	width:100%;
}
#p2 .panel-title{
	position: relative;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 35px;
}
#p2 .panel-title span{
	position: absolute;
    right: 30px;
}

#p2 .datagrid-htable,#p2 .datagrid-htable tbody,#p2 .datagrid-htable .datagrid-header-row{
    width: 100%;
    margin: 0 auto;
}
.datagrid-header-inner{
	width:100%;
}
#p2 .datagrid-cell.datagrid-cell-c3-url{
	width:100%
}

.myProject .panel_word p{
	text-align: left;
    position: relative;
    margin:0 10px;
}
.myProject .panel_word p:hover{
	color:red;
}
.myProject .panel_word p cite{
    position: absolute;
    right:0;
}


/*顶部一区域（快速入口）*/
@charset "utf-8";
img {
    border: 0;
    max-width: 100%;
    height: auto;
    width: auto\9;
    -ms-interpolation-mode: bicubic;
}
*{
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
}
#feature ul{
	margin-top:10px;
	overflow: hidden;
}
#feature ul li {
	display: inline-block;
	width: 15%;
	cursor: pointer;
}

#feature ul li .icon {
	width: 30px;
	height: 30px;
	margin: 0 auto;
	border: 1px solid #d2d2d2;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2) inset;
	opacity: 0.8;
	border-radius: 50%;
	overflow: hidden;
	padding: 15px;
	cursor: pointer;
	display:block;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

#feature ul li .icon:hover {
	transform: rotate(360deg);
	border-color: #009688;
	opacity: 1;
}

#feature ul li .icon img {
	display: block;
}

#feature ul li h4 {
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-weight: 600;
	font-size: 17px;
    margin: 0;
    color: #425772;
}

@media screen and (max-width: 998px) {}

@media screen and (max-width: 768px) {
	#feature ul li {
		width: 50%;
	}

	#feature ul li .desc {
		padding: 0 4%;
	}

}
.datagrid-cell-c6-url{
	width:auto;
}
@media screen and (max-width: 450px) {
	#feature ul li {
		width: 100%;
	}
}
